.nome-marilene{
    font-size: 22px!important;
}

.texto-corpo{
    font-size: 14px;
    line-height: 20px;
}

.splide__slide img {
    max-height: 487px;
}

.historia-video{
    background-color: var(--verde-3);
}

.video-historia {
    width: 100%;
    height: 250px;
    border-radius: 8px; 
    box-shadow: 0 4px 10px rgba(0,0,0,0.1); 
}

.historia-video p{
    color: var(--amarelo-esverdiado);
    line-height: 22px;
}

@media (min-width: 990px) {

    .texto-corpo{
        font-size: 18px;
    }

    .nome-marilene{
        font-size: 32px!important;
    }

    .video-historia {
        height: 440px;
    }

    .historia-video--texto{
        padding-right: 90px;
    }

}